<?php

use Illuminate\Support\Facades\Route;

Route::get('/{id}', function ($id) {
    return view('home', ['id' => $id]);
})->name('buy');

Route::get('/', function () {
    return view('welcome');
})->name('home');